@font-face {
    font-family: AvenirBlack;
    src: url("../fonts/avenir/AvenirLTStd-Black.otf") format("opentype");
}
@font-face {
    font-family: AvenirBook;
    src: url("../fonts/avenir/AvenirLTStd-Book.otf") format("opentype");
}
@font-face {
    font-family: AvenirRoman;
    src: url("../fonts/avenir/AvenirLTStd-Roman.otf") format("opentype");
}
.centra{ display: block; margin: 0 auto; }
.clearfix{ clear: both; }
.no-padding{ padding: 0 !important; }
.no-margin{ margin: 0 !important; }
.underline{ text-decoration: underline; }
.m0-top{margin-top:0px !important;}
.m0-bottom{margin-bottom:0px !important;}
.m10-top{margin-top:10px !important;}
.m10-bottom{margin-bottom:10px !important;}
.m20-top{margin-top:20px !important;}
.m20-bottom{margin-bottom:20px !important;}
.m30-top{margin-top:30px !important;}
.m30-bottom{margin-bottom:30px !important;}
.m40-top{margin-top:40px !important;}
.m40-bottom{margin-bottom:40px !important;}
.m50-top{margin-top:50px !important;}
.m50-bottom{margin-bottom:50px !important;}
.m60-top{margin-top:60px !important;}
.m60-bottom{margin-bottom:60px !important;}
.m70-top{margin-top:70px !important;}
.m70-bottom{margin-bottom:70px !important;}
.m80-top{margin-top:80px !important;}
.m80-bottom{margin-bottom:80px !important;}
.m90-top{margin-top:90px !important;}
.m90-bottom{margin-bottom:90px !important;}
.m100-top{margin-top:100px !important;}
.m100-bottom{margin-bottom:100px !important;}
.btn.focus, .btn:focus, button:focus, a:focus , *:focus{outline:0 !important}
.width100{ width: 100%;}
.centraVert{
	display: flex !important;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.uppercase{ text-transform: uppercase; }
*:not(.fa){ font-family: 'Lato', sans-serif; }
p, li, div, span{
	font-size: 16px;
    line-height: 25px;
    font-weight: 500;
	color: #292527;
}
.blu{ color: #0D297E !important; }
.azzurro{ color: #1ED6CB !important; }
#menuDesktop{
	background: #0D297E;
    padding: 12px 0px;
    color: #ffffff;
}

ul#menu li{
	display: inline;
    color: #ffffff;
    margin-right: 25px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
	font-family: AvenirBook;
}
ul#menu{
	display: none;
    padding: 0;
	margin: 0;
	margin-left: 40px;
}
ul#menu li.active, ul#menu li:hover {
    cursor: pointer;
    color: #8fb9de;
}
.bgAzzurro{ background: #D3DFEE; }
.bgAzzurro2{ background: #53D6CC; }
.bgBlu{ background: #2369BFB2; }
.bgBluScuro{ background: #0D297E; }
.cartella .fa-folder-o, .cartella.active .fa-folder-open-o{ display: inline-block; }
.cartella.active .fa-folder-o, .cartella .fa-folder-open-o{ display: none; }
.consensus{
	font-weight: 500;
	color: #ffffff;
	font-family: AvenirBook;
}
.btnBlu{
	background-color: #0D297E;
    color: #ffffff;
    padding: 14px 60px;
    border-radius: 28px;
    opacity: 1;
    font-size: 16px;
    font-weight: bold;
	box-shadow: 0px 3px 6px #00000029;
}
.btnBlu:hover{
	background-color: #ffffff;
    color: #0D297E;
}
.btnBianco2{
	background-color: #ffffff;
    color: #0D297E;
    padding: 14px 90px;
    border-radius: 28px;
    opacity: 1;
    font-size: 16px;
    font-weight: bold;
	box-shadow: 0px 3px 6px #00000029;
}
.btnBianco2:hover{
	background-color: #D3DFEE;
    color: #ffffff;
}
.btnBlu2{
	font-size: 14px;
    background-color: #1ED6CB;
    color: #ffffff;
    border-radius: 100px;
    padding: 13px 85px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    display: block;
    margin: 0 auto;
}
.btnBlu2:hover{
	background-color: #ffffff;
    color: #1ED6CB;
}
.btnProcedi{
	font-size: 14px;
    background-color: #ffffff;
    border-radius: 100px;
    padding: 13px 40px;
}
.btnProcedi:hover{
	background-color: #ffffff;
    color: #1ED6CB;
}
.btnAnnulla{
	font-size: 14px;
    background-color: #A5A5A5;
    color: #ffffff;
    border-radius: 100px;
    padding: 13px 40px;
}
.btnAnnulla:hover{
	background-color: #ffffff;
    color: #1ED6CB;
}
.btnAzzurro{
	font-size: 14px;
	font-weight: bold;
    background-color: #1ED6CB;
    color: #ffffff;
    border-radius: 23px;
    padding: 13px 20px;
    width: 60%;
}
.btnAzzurro:hover{
	background-color: #ffffff;
    color: #1ED6CB;
}
.btnBianco{
	font-size: 14px;
    background-color: #ffffff;
    color: #0D297E;
    border-radius: 100px;
    padding: 4px 27px;
	box-shadow: 0px 3px 6px #00000029;
	font-family: AvenirRoman;
}
.btnBianco:hover{
    background-color: #D3DFEE;
}
.titolo{
	font-size: 38px;
    line-height: 42px;
    margin-bottom: 30px;
    position: relative;
    top: -10px;
}
.ico-section{
	max-width: 43px;
    position: relative;
    top: -5px;
    margin-right: 14px;
}
.section{
	font-weight: 500;
    font-size: 45px;
    text-align: center;
    margin-bottom: 20px;
    color: #0D297E;
}
.step{
	font-weight: 900;
    color: #0D297E;
    font-size: 35px;
    margin-bottom: 11px;
    font-family: AvenirBlack;
}
.step_title{
	color: #292527;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 5px;
    line-height: 20px;
}
.step_text{
	color: #292527;
    line-height: 21px;
    margin-bottom: 0;
}
.step_title .data{
	font-weight: bold;
    color: #1ED6CB;
    font-size: 20px;
}
.paddingbox{
	padding-top: 30px;
    padding-bottom: 40px;
}
.table_spunte td{
	padding-top: 0;
    vertical-align: baseline;
}
.hrWhite{
	margin-top: 0;
    margin-bottom: 0;
    border-top: 2px solid #ffffff;
}
.spunta{ width: 13px;  margin-right: 10px; }
.tx1{ margin-bottom: 0px; line-height: 23px; }
.board_txt1{
	color: #0D297E;
    margin-top: 20px;
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
}
.board_txt2{
	color: #3C3C3E;
    margin-top: 10px;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
}
.slide{
	padding: 22px;
    text-align: center;
    background: #ffffff;
    margin: 15px;
    border: 0;
    border-radius: 1000px;
}
.imgBoard{
	height: 153px;
    width: 153px;
    display: block;
    margin: 0 auto;
    border-radius: 500px;
    background: #F2DFC7;
}

.triangolo1 {
    width: 0;
    height: 0;
    line-height: 0px;
    border-top: 25px solid #0D297E;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    transform: rotate(90deg);
}
.triangolo2 {
    width: 0;
    height: 0;
    line-height: 0px;
    border-top: 25px solid #0D297E;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    transform: rotate(270deg);
}
.slick-next {
    right: -60px;
}
.slick-prev {
    left: -60px;
}
.slick-prev:before, .slick-next:before{
	display: none;
}
.boxBiblio{
	margin: 0;
    padding: 16px 20px;
    background: transparent;
    cursor: pointer;
	color: #e4f9f7;
    position: relative;
}
.folder, .documento .fa{
	font-size: 30px;
	position: relative;
    top: 4px;
    margin-right: 10px;
}
.documento .fa{
    color: #0d297e;
}
.cartella.active{
	color: #ffffff;
    background: #0D297E;
}
.cartella.active .folder, .documento .fa{
	
}
.fa.fa-folder-open-o.folder{
	color: #ffffff;
}
.triangolo3 {
	width: 0;
	height: 0;
	line-height: 0px;
	border-top: 64px solid #0D297E;
	border-left: 32px solid transparent;
	border-right: 32px solid transparent;
	transform: rotate(270deg);
	position: absolute;
	right: -64px;
	top: 0;
	display: none;
}
.triangolo4 {
	width: 0;
	height: 0;
	line-height: 0px;
	border-top: 40px solid #0D297E;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 10px;
}
.btn-bianco{
	font-size: 15px;
	background: #ffffff;
	
	
	display: block;
	margin: 0 auto;
	border-radius: 100px;
	padding: 10px 50px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.btn-bianco:hover{
	background: #3B3B3B;
	color: #ffffff;
}
.txtFooter, .txtFooter a{
	color: #3C3C3E;
	font-size: 14px;
}
.separa{
	color: #008dd4;
	margin-left: 5px;
	margin-right: 5px;
}
.txtFooter{ padding-top: 20px; }
.contributo{
	color: #3C3C3E;
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	margin-bottom: 10px;
	position: relative;
	top: 12px;
	margin-right: 15px;
}
footer{
	padding-top: 30px;
	padding-bottom: 30px;
}
#pageLogin{
	position: fixed;
    width: 100%;
    height: 100%;
    background: rgb(19 22 36 / 93%);
    z-index: 999;
    top: 0;
    padding-top: 20%;
}
.credenziali{
	font-size: 37px;
    text-align: center;
    color: #F5F4F6;
    line-height: 45px;
    margin-bottom: 30px;
}
.form-control2{
	border-radius: 0;
	height: 45px;
}
#error{
	color: #ffa4a4;
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
}
.linkLogin{
	text-align: center;
    text-decoration: underline;
    color: #F4FDFF;
}
.linkPag{
	font-size: 16px;
    color: #0D297E;
    cursor: pointer;
    margin-bottom: 5px;
}
.documento{ color: #0d297e; }
#error2{
	color: #b4ffb4;
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
}
.point{
	font-size: 8px;
	margin-right: 7px;
}
.statement{
	margin-top: 60px;
    margin-bottom: 40px;
    color: #0D297E;
    font-weight: bold;
    font-size: 45px;
    text-align: center;
}
.radio-statement{
	height: 40px;
	width: 40px;
	display: block;
}
.label-statement{	
	text-align: center;
	
	font-size: 19px;
	line-height: 34px;
	padding: 0px 33px;
}
.textarea-statement{
	width: 100%;
	min-height: 120px;
	
	font-size: 16px;
	line-height: 24px;
	padding: 20px;
}
.elenco-statement{
	color: #ffffff;
	margin: 0;
}
.num-statement{
	margin-left: 17px;
    cursor: not-allowed;
    color: #FFFFFF;
}
.num-statement.attivo{
	font-weight: bold;
    color: #0D297E;
}
.num-statement.Cpointer{
	cursor: pointer;
}
.error, .error2{
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
	color: #f22222;
}
a:hover { color: unset; text-decoration: none; }
.votato{
	
	font-size: 21px;
	line-height: 28px;
}
.btnTorna{
	width: unset;
	padding: 13px 50px;
	display: block;
	margin: 0 auto;
	margin-top: 60px;
}
.timeline-panel .tx1 { line-height: 22px; }
.img-header{ margin-top: 6px; }
#Percorso{
	position: relative; 
	overflow: hidden;
}
.visualizza{
	font-weight: 600;
    font-size: 35px;
    padding-top: 60px;
    padding-bottom: 60px;
    margin: 0;
}
#logosponsor{
	max-width: 156px;
}
#logoEdra{
	max-width: 85px;
    margin-top: 13px;
}
.expert_info{
	
    border-radius: 30px;
    text-align: left;
    padding: 40px 25px;
    background: #ffffff;
}
.expert_info p{
	font-size: 17px;
}
#ExpertPanel{
	background: rgb(83 214 204 / 21%);
    background-image: url(/images/sfondo_pallini.png);
    background-repeat: repeat;
}
.testo_domanda{
	ont-size: 18px;
    line-height: 35px;
    color: #0D297E;
    margin-bottom: 50px;
}
.testo_domanda strong{
	font-size: 19px;
}
.btnGradient{
	background-image: linear-gradient(to right, #0D297E , #3D82BA);
	font-size: 14px;
    font-weight: 500;
    background-color: #1ED6CB;
    color: #ffffff;
    border-radius: 100px;
    padding: 13px 20px;
    width: 60%;
    border: 0;
}
.btnGradient:hover{
	background: #0D297E;
}
.bg_testata{
	background: transparent linear-gradient(90deg, #0D297E 0%, #3D82BA 100%) 0% 0% no-repeat padding-box;
	padding-top: 30px;
}

.testata {
    background-image: url(/images/bimbi.png), url(/images/nuvole.png);
    background-repeat: no-repeat, no-repeat;
    background-position: right +10% bottom 73px, bottom;
    background-size: 61%, contain;
	min-height: 400px;
}
.title{
	color: #ffffff;
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
}
.bgGradient{
	height: 73px;
    background: transparent linear-gradient(
	0deg, #D3DFEE 0%, #D3DFEEFB 14%, #D5E1EFEF 27%, #D9E3F0DB 40%, #DEE7F2BF 52%, #E4EBF49A 65%, #ECF1F76D 77%, #F5F7FB39 89%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    position: relative;
    top: -73px;
}
#Progetto{ margin-bottom: -73px; }
.questionario .sv_main .sv_container .sv_body {
    padding: 30px 0 30px 0;
}
.questionario .sv_main.sv_default_css .sv_progress-buttons__list li::before {
    border-color: #D3DFEE;
    background-color: #D3DFEE;
}
.questionario .sv_main.sv_default_css .sv_body {
	border-color: transparent;
}
.questionario .sv_main.sv_default_css input[type="button"], .questionario .sv_default_css button {
    background-color: #0D297E;
    color: #ffffff;
    padding: 2px 38px;
    border-radius: 28px;
    opacity: 1;
    font-size: 16px;
    font-weight: bold;
    box-shadow: 0px 3px 6px #00000029;
    position: relative;
    top: -4px;
    margin-right: 10px;
}
.bgQuestionario {
    background-color: #ffffff;
    /* background-image: url(/images/nuvole_questionario.png); */
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
    padding-bottom: 100px;
    padding-top: 50px;
}
.questionario .sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_q_erbox:not([style*="display: none"]):not([style*="display:none"]) {
    padding: 10px;
}

.questionario .sv_main .sv_q_erbox:not([style*="display: none"]):not([style*="display:none"]) {
    background-color: rgba(252, 223, 226, 0.86);
	border: 0;
}
.questionario .sv_q_num{
	font-weight: 900;
    font-size: 17px;
}
.questionario .sv_main .sv_container .sv_body .sv_p_root > .sv_row {
	background: #ffffff;
	border-bottom: 2px solid rgba(13, 41, 126, 0.23);
}
.questionario .sv_main.sv_default_css .sv_q_rating_item.active .sv_q_rating_item_text {
    background-color: rgb(44, 63, 93);
    color: white;
    border-color: rgb(44, 63, 93);
}
.questionario .sv_main.sv_default_css .sv_q_rating_item.active .sv_q_rating_item_text {
    background: #c7cde1 !important;
    color: #ffffff !important;
    border: 0 !important;
}
.questionario div[name="question_hide"] { display: none; }
.questionario label, .questionario input  { cursor: pointer; }

/* timeline */
.timeline {
	list-style: none;
	padding: 20px 0 0;
	position: relative;
}
.timeline:before {
	top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
	width: 2px;
	background-color: #ffffff;
	left: 50%;
	margin-left: -1.5px;
}

.timeline > li {
	margin-bottom: 30px;
	position: relative;
	width: 50%;
	float: left;
	clear: left;
}
.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-panel {
    float: right;
    right: 0px;
    background: #fff;
    position: relative;
    padding: 45px;
}
.timeline > li > .timeline-panel:after {
	position: absolute;
    top: 45%;
    right: -30px;
    display: inline-block;
    border-top: 0px solid transparent;
    border-left: 34px solid #fff;
    border-right: 0 solid #fff;
    height: 2.5px;
    border-bottom: 0px solid transparent;
    content: " ";
}
.timeline > li.timeline-inverted > .timeline-panel {
	float: left;
    left: 45px;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
	border-left-width: 0;
    border-right-width: 34px;
    left: -30px;
    right: auto;
}
.timeline > li.timeline-inverted{
	float: right; 
	clear: right;
	margin-top: 30px;
	margin-bottom: 30px;
}
.timeline > li:nth-child(2){
	margin-top: 60px;
}
.timeline-panel{
    border-radius: 1000px;
    text-align: center;
}
.bgTerminato{
	position: relative;
    background-image: url(/images/terminato.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}
.section.terminato{
	font-size: 35px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 20px;
	}
    ul.timeline > li {
		margin-bottom: 25px;
		position: relative;
		width:100%;
		float: left;
		clear: left;
	}
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 46px);
        width: -moz-calc(100% - 46px);
        width: -webkit-calc(100% - 46px);
	}
	ul.timeline > li > .timeline-badge {
        left: 8px;
        margin-left: 0;
        top: 18px;
	}
	
    ul.timeline > li > .timeline-panel {
		float: left;
		left: 45px;
	}
	ul.timeline > li > .timeline-panel:after {
		border-left-width: 0;
		border-right-width: 27px;
		left: -26px;
		right: auto;
	}
	.timeline > li.timeline-inverted > .timeline-panel:after {
		border-left-width: 0;
		border-right-width: 32px;
		left: -26px;
		right: auto;
	}
	.timeline > li.timeline-inverted{
		float: left; 
		clear: left;
		margin-top: 0px;
		margin-bottom: 25px;
	}
	
	.timeline > li.timeline-inverted > .timeline-badge{
		left: 8px;
	}
}
/* timeline */



@media (max-width: 768px) {
	.text-center-mobile{
		text-align: center !important;
	}
	
}

@media (min-width: 576px) {
	.timeline-panel{
		height: 500px;
		width: 500px !important;
	}
}

@media (min-width: 768px) {
	ul#menu{ display: inline-block; }
	.btnBlu{ padding: 14px 90px; } 
	.title{
		color: #ffffff;
		font-size: 36px;
		line-height: 44px;
		font-weight: 700;
	}
	.bg_testata{
		padding-top: 70px;
	}
	.testata{
		background-position: right +0% bottom 73px, bottom;
		background-size: 59%, contain;
		min-height: 604px;
	}
	.page{
		margin-left: 50px;
		margin-right: 50px;
	}
	.colTestata{
		padding: 0;
		text-align: right;
	}
	#imgTestata {
		position: absolute;
		bottom: -3px;
		left: 0;
		width: 113%;
		max-width: unset;
	}
	.borderRight{
		border-right: 2px solid #ffffff;
	}
	.paddingRight{
		padding-right: 30px;
	}
	.paddingLeft{
		padding-left: 30px;
	}
	.timeline > li {
		width: 48%;
	}
	.contributo{
		position: relative;
		top: 0px
	}
	.spazioCredits{
		min-height: 200px;
	}
	.separa{
		margin-left: 15px;
		margin-right: 15px;
	}
	.timeline > li > .timeline-panel {
		float: right;
		right: 18px;
	}
	.timeline > li.timeline-inverted > .timeline-panel {
		float: left;
		left: 18px;
	}
	.timeline > li > .timeline-panel:after {
		right: -31px;
		border-left: 43px solid #fff;
	}
	.timeline-panel { 
		height: 340px !important;
		width: 340px !important;
	}
	.timeline {
		padding-right: 0px;
	}
	
	.label-statement{	
		padding: 0px 14px;
	}
	.btnTorna{
		margin-top: 60px;
	}
	.timeline > li > .timeline-panel { padding: 30px; }
	.section.terminato{ font-size: 45px; }
}

@media (min-width: 992px) {
	.testata{
		background-position: right +10% bottom 73px, bottom;
		background-size: auto, contain;
		min-height: 604px;
	}
	.timeline-panel{
		height: 400px !important;
		width: 400px !important;
	}
	.timeline > li > .timeline-panel {
		padding: 27px;
	}
	.timeline > li {
		width: 49.5%;
	}
	.borderRight2{
		border-right: 2px solid #ffffff;
	}
	.boxBiblio{
		height: 64px;
		margin-right: 40px;
	}
	.cartella.active .triangolo3{
		display: block;
	}
	.btn-bianco {
		width: 30%;
	}
	.contributo{ 
		position: relative;
		top: 12px;
		margin-right: 14px;
		font-size: 13px;
	}
	.spazioCredits{
		min-height: 420px;
	}
	.label-statement{	
		padding: 0px 20px;
	}
	.btnTorna{
		margin-top: 200px;
	}
	.timeline > li > .timeline-panel {
		float: right;
		right: 28px;
	}
	.timeline > li.timeline-inverted > .timeline-panel {
		float: left;
		left: 28px;
	}
	.timeline > li > .timeline-panel { padding: 60px; }
}

@media (min-width: 1200px) {
	.timeline > li {
		width: 50%;
	}
	#pageLogin{
		padding-top: 14%;
	}
	.btnTorna{
		margin-top: 300px;
	}
	.testata {
		background-image: url(/images/bimbi.png), url(/images/nuvole@2x.png);
		background-size: auto, cover;
		min-height: 540px;
	}
	.timeline > li > .timeline-panel:after {
		right: -27px;
	}
	.timeline > li.timeline-inverted > .timeline-panel:after {
		left: -29px;
	}
}	


@media (min-width: 1300px){
	.containerFooter {
		max-width: 1250px;
	}
	#angelini {
		max-width: 150px;
	}
	.testata {
		background-image: url(/images/bimbi@2x.png), url(/images/nuvole@2x.png);
		background-size: 34%, cover;
	}
}

@media (min-width: 1500px){
	.testata{
		min-height: 520px;
	}
}
@media (min-width: 1700px){
	.testata{
		min-height: 780px;
	}
}